from PIL import Image

def get_dimensions(path):
    img = Image.open(path)
    print("Mode:", img.mode)
    print("Size:", img.size)

if __name__ == "__main__":
    get_dimensions("public/images/slider-courier-mask-purple.png")
